Tool
deployment_domain_routes_update
Update a path-route
Update a path-route
Behavior
- HTTP
PATCH /deployment/domains/:domainId/routes/:routeId
Arguments
Name | Type | Required | Description |
|---|---|---|---|
routeId | string | • | No description in the catalog. |
domainId | string | • | No description in the catalog. |
priority | integer | — | No description in the catalog. |
serviceId | string | — | No description in the catalog. |
pathPrefix | string | — | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | |
domainId | string | • | |
priority | integer | • | |
createdAt | string | • | |
isDefault | boolean | • | |
serviceId | string | • | |
updatedAt | string | • | |
pathPrefix | string | • |
Try it
Update a path-route.